*
{
	margin: 0;
	padding: 0;
	/*border: 0;*/
	word-break: break-all;
}
body
{
	color: #000;
	font-family: "Arial","Microsoft YaHei","华文细黑","黑体","宋体",sans-serif!important;
	font-size: 12px;
}
table
{
	border-spacing: 0;
	border-collapse: collapse;
}
li
{
	list-style: none;
}
#EntryTag
{
	/*position: relative;
	width: 690px;
	height: auto;
	border: none;
	padding: 0;*/
	margin: 20px 0;
}
.cnblogs_code
{
	opacity: 0.8;
}
.clear
{
}
a
{
	color: #666;
	font-size: 12px;
	font-weight: normal;
}
a:link,a:visited,a:active
{
	text-decoration: none
}
a:hover
{
	text-decoration: underline;
}
#home
{
	margin: 30px auto 50px;
	width: 85%;
	min-width: 950px;
	max-width: 1150px;
	background-color: rgba(255,255,255,0.6);
	box-shadow: 0 0 10px rgba(255,255,255,0.85);
}
#header
{
	width: 100%;
}
#blogTitle
{
	padding-top: 55px;
	width: 100%;
}
.headermaintitle
{
	color: #000;
	font-size: 42px;
	padding-left: 5%;
}
#blogTitle h2
{
	padding-left: 8%;
	color: #666;
	font-size: 22px;
	font-weight: normal;
	font-family: Segoe UI;
	/*overflow: hidden;
	word-break: normal;*/
}
#lnkBlogLogo
{
	display: none;
}
/*
.postBody
{
}
.postBody p,.postCon p
{
}
.postBody h2
{
}
.postBody h3
{
}
.postBody h4
{
}
.postBody h5
{
}
.postBody a:link,.postBody a:visited,.postBody a:active
{
}
.postCon a:link,.postCon a:visited,.postCon a:active
{
}
.postBody ul,.postCon ul
{
}
.postBody li,.postCon li
{
}
.postBody blockquote
{
}
*/
#navigator
{
	padding-top: 40px;
	padding-bottom: 20px; 
	max-width: 950px;
	margin: auto;
	height: 40px;
	overflow: hidden;
}
#navList
{
	/*min-height: 40px;*/
	height: 40px;
	display: inline-block;
	vertical-align: middle;
}
#navList li
{
	display: inline-block;
	vertical-align: top;
}
#navList a
{
	display: block;
	width: 70px;
	height: 31px;
	text-align: center;
	font-size: 14px;
	margin-top: 9px;
}
#navList a:link,#navList a:visited,#navList a:active
{
	color: #555;
}
#navList a:hover
{
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.blogStats
{
	margin-right: 15px;
	color: #666;
	float: right;
}

#main
{
	width: 950px;
	margin: auto;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 0 0 10px rgba(255,255,255,0.8);
	padding: 20px 15px 50px;
	box-sizing: border-box;
}
#mainContent
{
	float: right;
	width: 715px;
}
/*
.forFlow
{
	background-position: right top;
	margin-right: 15px
}
*/
.day
{
	/*position: relative;
	width: 100%;*/
	padding-left: 10px;
	box-sizing: border-box;
}
.dayTitle
{
	/*display: none*/
	margin-top: 5px;
}
.day .postTitle
{
	/*position: relative;
	width: 100%;*/
	margin: 5px 0;
	padding-left: 10px;
}
.day .postTitle a
{
	/*color: #6a6352;*/
	font-size: 18px;
}
.postCon
{
	/*position: relative;
	height: auto;
	font-weight: normal;
	line-height: 1.4;
	width: 100%;*/
	color: #494949;
	font-size: 12px;
	padding-left: 20px;
}
.postCon a
{
	color: #494949;
	font-size: 12px;
}
.postDesc
{
	/*position: relative;
	height: 30px;
	font-weight: normal;
	line-height: 1.4;
	text-decoration: none;
	width: 100%;*/
	font-size: 12px;
	border-bottom: #ccc 1px dashed;
	padding-bottom: 5px;
	color: #666;
	padding-left: 10px;
}

#sideBar
{
	width: 205px;
	/*height: auto;*/
	float: left;
}
#sideBarMain
{
	/*position: relative;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
	background: none;
	width: 100%;*/
}
.newsItem
{
	/*position: relative;
	margin: 0 0 10px 0;
	width: 100%;*/
	font-size: 12px;
	box-sizing: border-box;
	padding: 10px 0;
	color: #6a6352;
}
.newsItem a
{
	color: #6a6352;
	font-size: 12px;
	/*font-weight: normal;*/
}

.newsItem .catListTitle
{
	font-size: 14px;
	/*position: relative;
	top: -10px;
	left: -10px;
	width: 195px;
	height: 19px;
	margin: 0;
	border-bottom: #d6dddc 1px solid;
	padding: 5px 0 0 10px;
	background-color: Transparent;
	color: #55626e;
	font-weight: bold;
	text-decoration: none;*/
}
.catListTitle
{
	/*position: relative;
	height: 19px;
	margin: 0;
	padding: 5px 0 0 10px;
	box-sizing: border-box;
	background-color: Transparent;
	border-bottom: #d6dddc 1px solid;
	text-decoration: none;
	width: 100%;*/
	font-size: 14px;
	padding-bottom: 2px;
	border-bottom: #ccc 1px solid;
	color: #55626e;
	font-weight: bold;
	margin-bottom: 5px;
}

#leftcontentcontainer
{
	/*position: relative;
	height: auto;*/
	width: 100%;
}
/*.mySearch
{
	padding-bottom: 5px
}*/
#sidebar_search,#sidebar_shortcut,#sidebar_postcategory,#sidebar_postarchive,#sidebar_topviewedposts
{
	margin-bottom: 5px;
}
.div_my_zzk
{
	padding: 0 10px;
}
#blog-news
{
	padding: 0 10px;
}
#sideBarMain ul
{
	/*position: relative;
	height: auto;
	width: 185px;*/
	padding: 0 10px;
	color: #6a6352;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px
}

#sideBarMain ul a
{
	font-size: 12px;
	/*color: #6a6352;
	font-weight: normal;
	line-height: 20px;*/
}
#footer
{
	/*position: relative;
	top: 0;
	left: auto;
	height: auto;
	margin: auto;
	border: none;
	font-weight: normal;
	text-decoration: none;
	width: 100%;*/
	padding: 30px 0;
	color: #666;
	font-size: 14px;
	text-align: center;
}
.topicListFooter
{
	/*position: relative;
	height: 30px;
	right: 20px;
	width: 100%;*/
	margin: 0;
	text-align: left;	
	padding-left: 10px;
}
.pager
{
	text-align: left;
	margin-right: 0!important;
}
.entrylist
{
	padding-left: 10px;
	box-sizing: border-box;
}
.entrylistTitle
{
	/*width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	text-decoration: none;*/
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
}

.entrylistDescription
{
	/*position: relative;
	width: 690px;
	height: auto;
	border: none;
	padding: 0;
	font-weight: normal;
	text-decoration: none;
	margin: 5px 20px 20px 20px;*/
	font-size: 12px;
	padding: 5px 0 5px 10px;
	color: #55626e;
}

.entrylistItem
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;*/
	padding: 10px 0 10px 10px;
	border-bottom: #ccc 1px dashed;
}

.entrylistPosttitle
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;*/
}

.entrylistPosttitle a
{
	color: #6a6352;
	font-size: 14px;
	/*font-weight: normal;*/
}

.entrylistPostSummary
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	font-weight: normal;
	text-decoration: none;*/
	padding: 10px 0 10px 10px;
	color: #494949;
	font-size: 12px;
}

.entrylistPostSummary a
{
	color: #505050;
	font-size: 12px;
	font-weight: bold;
}
.entrylistItemPostDesc
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
	font-weight: normal;
	text-decoration: none;*/
	color: #666;
	font-size: 12px;
}
/*
.entrylist .postSeparator
{
	display: none
}
.postSeparator
{
	display: none
}*/
#taglist_main
{
	/*float: left;
	position: relative;
	width: 690px;
	text-align: center;*/
	padding-left: 10px;
	margin: 0;
}
#taglist_title
{
	font-size: 14px;
}
#taglist_title_wrap
{
	text-align: left!important;
}
#taglist
{
	text-align: left;
}
#myposts
{
	/*float: left;
	position: relative;
	width: 690px;
	padding-left: 15px;*/
	font-size: 12px;
	padding-left: 10px;
	text-align: left!important;
	margin: 0;
}
#myposts>div
{
	text-align: left!important;
	padding-left: 10px;
}
.Pager
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 5px 20px 20px 20px;
	text-align: right;*/
	border: none;
	padding: 0;
}
.PostList
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;*/
	border-bottom: #ccc 1px dashed;
	padding: 10px 0;
	margin: 0!important;
}
/*
.postTitl2
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0
}*/
.postTitl2 a
{
	color: #6a6352;
	font-size: 14px;
	/*font-weight: normal;*/
}
.postDesc2
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
	font-weight: normal;
	text-decoration: none;*/
	color: #666;
	font-size: 12px;
}
.postText2
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 10px 0 0 0;
	border: none;
	padding: 0;
	font-weight: normal;
	text-decoration: none;*/
	color: #494949;
	font-size: 12px;
}
.postText2 a
{
	color: #494949;
	font-size: 12px;
	font-weight: normal;
}
#post_detail
{
	padding-left: 10px;
}
#topics .postTitle
{
	margin: 5px 0;
}
#topics .postTitle a
{
	font-size: 18px;
}
/*
#topics
{
	position: relative;
	width: 74%;
	height: auto;
	padding: 0 0 0 20px;
	margin: 0;
	border: none;
}
.post
{
	padding-left: 20px;
}*/
.postBody
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	font-weight: normal;
	text-decoration: none;*/
	color: #494949;
	font-size: 14px;
	line-height: 1.6;
}
.postBody a
{
	color: #494949;
	/*font-size: 14px;
	font-weight: normal;*/
	text-decoration: underline;
}
#topics .postDesc
{
	/*position: relative;
	width: 690px;
	height: 30px;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;*/
	border-bottom: #ccc 1px dashed;
	padding: 0;
	color: #666;
}
/*.commentform
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0
}*/
.commentform p,.commentform span
{
	color: #55626e;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 30px;
}
#comment_nav
{
	/*position: relative;
	width: 690px;
	height: 30px;
	margin: 0;
	border: none;
	padding: 0;*/
	padding-right: 15px;
	text-align: right;
}
#commentform_title
{
	color: #6a6352;
}
.commentbox_title
{
	margin-bottom: 0;
}
.commentbox_title_left
{
	color: #6a6352;
}
.commentbox_title_right
{
	float: left;
	/*width: auto;
	margin: 0;
	border: none;
	padding: 0;*/
}
.comment_btn
{
	width: 80px;
}
.comment_textarea
{
	width: 100%!important;
	height: 150px!important;
	box-sizing: border-box;
}
.myposts_title
{
	font-size: 14px!important;
}
#cnblogs_post_body .postTitle
{
	height: auto
}
#cnblogs_post_body *
{
	z-index: 8;
}
#cnblogs_post_body
{
	z-index: 8;
	overflow: hidden;
}
#blog-comments-placeholder
{
	padding-left: 20px;
}
.feedback_area_title
{
	/*position: relative;
	width: 690px;
	height: 20px;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	text-decoration: none;*/
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
}
.feedbackItem
{
	margin-top: 10px
}
.feedbackListSubtitle
{
	/*position: relative;
	widows: 690px;
	height: auto;
	border: none;
	padding: 0;
	text-decoration: none;*/
	margin: 0 20px 0 20px;
	color: #6a6352;
	font-size: 12px;
	font-weight: normal;
}
.feedbackListSubtitle a
{
	color: #6a6352;
	font-size: 12px;
	font-weight: normal;
}
.feedbackManage
{
	/*position: relative;
	height: 20px;
	border: none;
	padding: 0;*/
	margin: 0 20px 0 20px;
	float: right;
}
.feedbackManage a
{
	color: #6a6352;
	font-size: 12px;
	font-weight: normal
}
.feedbackCon
{
	/*position: relative;
	width: 690px;
	height: auto;
	text-decoration: none;*/
	margin: 0 20px 0 20px;
	border: #ccc 1px dashed;
	padding: 5px;
	color: #878787;
	font-size: 12px;
	font-weight: normal;
}
.feedbackCon a
{
	color: #878787;
	font-size: 12px;
	font-weight: normal
}
.catListComment
{
	/*position: relative;
	width: 205px;
	height: auto;
	margin: 0 0 15px 0;
	border: none;
	padding: 0*/
}
.recent_comment_body
{
	border: #bbb 1px dashed;
}
.gallery
{
	/*position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	padding: 0;*/
	box-sizing: border-box;
	padding-left: 10px;
	overflow: hidden;
}
.thumbTitle
{
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none
}
.thumbDescription
{
	/*position: relative;
	width: 690px;
	height: auto;
	border: none;
	padding: 0;
	text-decoration: none;*/
	margin: 5px 0 20px 0;
	color: #55626e;
	font-size: 12px;
	font-weight: normal;
}
.thumbDescription a
{
	color: #55626e;
	font-size: 12px;
	font-weight: normal
}
/*
[id^=GalleryThumbNailViewer] :first-child :first-child :first-child
{
	display: block;
}
*/
.divPhoto
{
	/*margin: 10px;*/
	border: #ccc 1px solid;
	padding: 3px;
}
/*
.divPhoto img
{
	max-width: 100%!important;
}
*/
@media only screen and (max-width:767px)
{
	#home
	{
		width: 100%;
		min-width: 0;
	}
	/*#header
	{
		width: 100%;
	}*/
	#blogTitle
	{
		padding-top: 30px;
		/*width: auto;*/
	}
	#navigator
	{
		padding-top: 15px;
		padding-bottom: 5px;
	}
	/*#blogTitle a
	{
		margin-left: 0;
	}*/
	#blogTitle h2
	{
		padding-top: 7px;
	}
	#author_profile
	{
		width: 100%;
	}
	#cnblogs_c1 img
	{
		width: 100%;
	}
	#cnblogs_c2 img
	{
		width: 100%;
	}
	#tbCommentAuthor
	{
		width: calc(100% - 32px);
		padding: 4px 0 4px 30px;
	}
	#footer
	{
	}
	#comment_nav
	{
		padding-right: 10px;
		width: 96%;
	}
	
	
	/*.day .postCon
	{
		width: 100%;
	}*/
	.entrylist
	{
		padding-left: 0;
	}
	/*.entrylistTitle
	{
		width: calc(100% - 20px);
		margin: 0 10px 0 10px;
	}
	.entrylistItem
	{
		width: calc(100% - 20px);
		margin: 0 10px 0 10px;
	}
	.entrylistPosttitle, .entrylistPostSummary, .entrylistItemPostDesc
	{
		width: 100%;
	}*/
	.entrylistPostSummary
	{
		padding: 0 0 0 10px;
	}
	.entrylistItem
	{
		padding-left: 0;
	}
	#sideBar
	{
		width: 100%;
		float: none;
	}
	#sidebar_search_box input[type=text]
	{
		/*width: calc(100% - 4px)!important;*/
		width: 100%!important;
	}
	#sideBar li
	{
		margin-bottom: 2px;
	}
	.btn_my_zzk
	{
		margin-top: 5px;
		margin-left: -4px;
	}
	.sidebar-block
	{
		margin-bottom: 10px;
	}
	#sideBarMain
	{
		width: 100%
	}
	
	.post
	{
		padding: 0;
	}
	/*.day .postTitle
	{
		width: 100%;
	}*/
	#mainContent
	{
		float: none;
		width: 100%;
	}
	.day
	{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	#main
	{
		width: 100%;
		padding: 15px;
	}

	#topics .postTitle,.postBody
	{
		width: 100%;
	}
	#post_detail
	{
		padding-left: 0;
	}
	#topics
	{
		width: 100%;
		padding: 0;
	}
	.blogStats
	{
		margin-right: 10px
	}
	#blog-comments-placeholder
	{
		padding-left: 0;
	}
	.feedbackListSubtitle
	{
		margin: 0 10px 0 10px!important;
	}
	.feedbackCon
	{
		/*width: 96%;
		font-size: 13px*/
		margin: 0 10px 0 10px!important;
	}
	.comment_textarea
	{
		width: calc(100% - 2px)!important;
	}
	.catListComment,#sideBarMain ul,.commentform,#topics .postDesc,#leftcontentcontainer
	{
		width: inherit;
	}
	.catListTitle
	{
		width: 100%;
		padding: 0;
	}
	
	#green_channel
	{
		display: none;
	}
	.newsItem
	{
		/*display: none;*/
	}
	
	#blog-calendar
	{
		margin: 0 20px;
		display: none!important
	}
	#green_channel
	{
		width: 96%
	}
	#footer
	{
		width: 100%;
		left: 
	}
	/*.day .postDesc
	{
		width: 100%;
	}
	.forFlow
	{
		margin: 0!important;
	}*/
	.forFlow .topicListFooter
	{	
		/*width: 100%;
		margin: 10px 10px 0 10px!important;*/
		padding: 0;
	}
	.syntaxhighlighter
	{
		overflow: normal;
	}
	.syntaxhighlighter .cpp
	{
		white-space: normal!important;
		word-wrap : break-word;
	}
	.syntaxhighlighter .gutter
	{
		display: none;
	}
	.div_my_zzk
	{
		margin: 0!important;
	}
	#EntryTag
	{
		width: 100%;
	}
	#taglist_main
	{
		padding-left: 0;
	}
	#myposts
	{
		padding-left: 0;
	}
}
@media only screen and (max-width:498px)
{
	#navigator
	{
		padding-bottom: 35px;
	}
}
/*
z-index:
backTop 10
cnblogs_post_body 8
*/




#divRefreshComments
{
	position: relative;
	width: 690px;
	height: 30px;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	text-align: right
}


.syntaxhighlighter
{
	opacity: 0.8;
	width: auto!important;
	overflow:scroll!important;
}
.syntaxhighlighter .cpp
{
	white-space: nowrap!important;
}
.syntaxhighlighter .gutter .line
{
	white-space: nowrap!important;
}




#calendar
{
	position: relative;
	width: 205px;
	height: auto;
	margin: 0 0 15px 0;
	border: none;
	padding: 24px 0 0 0;
	background-color: #f4ede3
}

#calendar .Cal
{
	position: relative;
	width: 205px;
	height: auto;
	margin: 0;
	border-top: #d6dddc 1px solid;
	padding: 0;
	background-color: Transparent
}

.Cal
{
	cursor: default;
	color: #6a6352;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px
}

.CalTitle
{
	width: 200px;
	color: #6a6352;
	font-weight: bold;
	line-height: 30px;
	text-align: center
}

.CalDayHeader
{
	font-weight: bold
}

.CalTodayDay
{
	color: #FF9900;
	font-weight: bold;
}
#calendar table a:hover
{
	background-color: #f66000;
	font-weight: bold
}

#calendar .CalNextPrev a
{
}



.divRecentCommentAticle
{
	position: relative;
	width: 185px;
	height: auto;
	margin: 10px 10px 0 10px;
	border: none;
	padding: 0
}

.divRecentCommentAticle a
{
	color: #6a6352;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px
}

.divRecentComment
{
	position: relative;
	width: 185px;
	height: auto;
	margin: 0 10px 10px 10px;
	border-bottom: #ccc 1px dashed;
	padding: 0;
	color: #6a6352;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px
}



.louzhu
{
}






.PostListTitle
{
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none
}

.pfl_feedback_area_title
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 20px 20px 20px 20px;
	border: none;
	padding: 0;
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none
}

.pfl_feedbackItem
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border-bottom: #ccc 1px dashed;
	padding: 10px 0 10px 0
}

.pfl_feedbacksubtitle
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0
}

.pfl_feedbackname
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
	color: #6a6352;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none
}

.pfl_feedbackname a
{
	color: #6a6352;
	font-size: 14px;
	font-weight: bold
}

.pfl_feedbackManage
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0
}

.pfl_feedbackCon
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 10px 0 10px 0;
	color: #878787;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}

.pfl_feedbackAnswer
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
	color: #494949;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}






#AjaxHolder_PostComment_divCommnentArea
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	color: #55626e;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px
}

.personInfo img
{
	margin: 0 20px 20px 20px;
	border: #ccc 1px solid;
	padding: 2px
}

.userDocument
{
	color: #666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none
}

.userDocument b
{
	color: #55626e;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	line-height: 50px
}

.pages
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	color: #666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: right
}

#Profile1_panelAdd
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0 20px 0 20px;
	border: none;
	padding: 0;
	color: #55626e;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px
}

#relative_search,.c_ad_block
{
	position: relative;
	margin: 10px 0 0 0;
	border: #ccc 1px dashed;
	padding: 5px;
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px
}
.galleryTitle
{
	position: relative;
	width: 690px;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
	color: #55626e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none
}
.comment_pager
{
	padding-left: 20px;
	font-size: 12px;
	color: #6a6352
}
#backTop
{
	position: fixed;
	right: 5%;
	bottom: 5%;
	width: 30px;
	height: 30px;
	opacity: 0.25;
	border: 0;
	border-radius:50%;
	outline:none;
	z-index: 10;
	background: url(https://images.cnblogs.com/cnblogs_com/hehe54321/1046716/o_22.png) no-repeat;
	background-size: 100%;
}